/* CSS Document */
/*author Babi Szolosi*/

/*normalises margin and padding*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
	margin:			0;
	padding:		0;
}

/*normalises font-size for headings*/
h1, h2, h3, h4, h5, h6 {
	font-size:		100%;
}

/*removes list-style from lists*/
ol, ul {
	list-style:		none;
}

/*normalises font-style and font-weight to normal*/
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:		normal;
	font-weight:	normal;
}

/*removes borders and spacing from tables*/
table {
	border-collapse:	collapse;
	border-spacing:		0;
}

/*removes border from fieldset and img*/
fieldset, img {
	border:			0;
}

/*left aligns text in caption and th*/
caption, th {
	text-align:		left;
}

/*removes quotation marks from q*/
q:before, q:after {
	content:		'';
}
/***************************************************************************/
/***************************************************************************/

html {
	text-align:		center;
	background:		transparent url(images/body_bg17.jpg) repeat-y 50% 0;
}

body {
	position:		relative;
	width:			60em;
	/*max-width:		1200px;*/
	font:			100%/1.4   Verdana, Arial, Helvetica, sans-serif;
	margin:			auto;
	text-align:		left;
	z-index:		1;
	/*border:			#f0e6e6 1px dashed;*/
	/*background-color:	#FFF;*/
}
p, ul {
	padding:		0 0 1em 0;
}
#site_info p {
	padding:		0;
}
ul {

}
#container {
	position:		relative;
	z-index:		2;
/*	padding:		1em;
*/	width:			100%;
}
/*---header---*/
#branding {
	position:	relative;
	height:		90px;
	top:		2em;
	width:		42em;
	left:		18em;
}

h1 {
	position:			absolute;
	width:				42em;
	height:				8em;
	text-indent:		-9999px;
	/*z-index:			5;*/
}

#branding blockquote {
	position:		absolute;
	top:			5em;
	left:			2.7em;
	font-family: Constantia, Georgia, "Times New Roman", Times, serif;
	font-size:		1.2em;
	font-style:		oblique;

}
.home_page h1, .distribution h1, .weighbridge h1, .contact_page h1, .about_page h1 {
	background:		transparent url(images/fiorelli_group_hd2.png) no-repeat 0 0;
}
.freighters h1 {
	background:		transparent url(images/fiorelli_freighters_hd2.png) no-repeat 0 0;
	}
.packing h1 {
	background:		transparent url(images/fiorelli_packing_hd2.png) no-repeat 0 0;	
	}


/*---navigation---*/
#nav {
	position:		relative;
	top:			4.85em;	
	left:			17.9em;
	height:			5em;

	z-index:		6;	
}
#nav ul {
	float:			left;
	width:			42em;
	/*top:			1em;*/
	margin:			0;
	padding:		0.5em 0 0 0;
	height:			4em;
	list-style:		none;
}
#nav ul li {
	float:			left;
	display:		inline;
	width:			9.2em;
	height:			3em;
	font:			64.5% Verdana, Arial, Helvetica, sans-serif;
	font-weight:	bold;
	text-align:		right;
}

#nav .active_link, #nav a {
 	margin:		0;
 	float:			left;
	display:		block;
	text-decoration:	none;
	padding:		2.2em 0.7em 0.2em 1.6em;
	color:			#FFFFFF;
	width:			7.20em;
	height:			1.7em;
}
#nav a {
	background:		transparent url(images/nav_bg6.png) no-repeat 0 0;
	
}
#nav a:hover {
color:		#000000;
}
#nav .active_link {
	background:		transparent url(images/nav_bg7.png) no-repeat 0 0;
	color:			#000000;
border-right:	#ece4e4 4px solid;
}
/*---main content---*/
#content_main {
	position:		relative;
	width:			42em;
	left:			18em;
	padding:		1em 0 2em 0;
	top:			3em;
	z-index:		7;
	overflow:		hidden;


	border-left:	#f0e6e6 7.2px solid;
	}
#content_main p, #content_main ul{
	font-size:		0.8em;
	padding:		0.5em 2em;
	text-align:		justify;
	}
#content_main p {
	width:			28em;
	
}	
#content_main ul {
	width:			23em;
}
#content_main h2 {
	font:			1.3em  Constantia, Palatino, Times, serif;
	color:			#e72413;
	padding:		1em 1em 0 1.25em;
	font-weight:	bold;
}
#content_main h3 {
	color:			#000;
	padding:		1em 1em 0 1em;
	font-weight:	bold;
}
#content_main h2 a {
	text-decoration:	none;
	color:			#e72413;	
}
#content_main.home_page p, #content_main.home_page h2 {
display:		none;
}
#content_main.weighbridge {
	min-height:		58em;
}
#content_main #images {
	position:		absolute;
	width:			255px;
	top:			1.5em;
	left:	29.5em;
}
#content_main #images li {
	padding-bottom:	0.5em;
}
#content_main #images li img {
	border:	#f0e6e6 0.5em solid;
}
#content_main.home_page #images {
	position:		relative;
	top:			0;
	left:			0;
	padding-top:	28em;
	padding-left:	0;
	margin:			0;	
}
#content_main.home_page #images h3 img {
	position:		absolute;
	border:			none;
	}
#content_main.home_page #images h3 a:hover img 	{
opacity:0.8;

}
#content_main.home_page #images h3 {
	text-indent:	-9999px;
}
#content_main.packing {
	min-height:		2200px;
}
#content_main.about_page {
	min-height:		1500px;
}
#content_main.contact_page {
	min-height:		600px;
}
#f_freighters h3 img {
	top:			2em;
	left:			2em;
}
#f_packing h3 img {
	top:			22em;
	left:			2em;
}
#f_distribution h3 img {
	top:			2em;
	left:			27.5em;
}

#f_weighbridge h3 img {
	top:			22em;
	left:			27.5em;
}

/*---suppl content---*/
#content_sub {
	position:		absolute;
	height:			660px;
	width:			28em;
	top:			4em;
	left:			-4em;
	background:		transparent url(images/sign11.png) no-repeat 0 0;
}

/*---footer---*/
#site_info {
	position:		relative;
	width:			40em;
	left:			18em;
	background-color:#e72413;
	padding:		1em;
	top:			3em;
	z-index:		8;
	border-right:	#ded4d4 1px solid;
}
#site_info p {
	text-align:		left;
	font:			bold 75%/1.4 Verdana, Arial, Helvetica, sans-serif;
	color:			#FFF;
}
#site_info a {
	text-decoration:	none;
	color:				#f0e6e6;
}
/* ---freighters and distribution page ------*/

#fleet, #transport_services, #value_added, #sourcing, #transport, #storage, #washing, #balance {
	position:		relative;
	width:			21.66em;
	left:			5em;
}
#fleet li, #transport_services li{
	list-style-image:	url(images/truck_bullet8.gif);
	list-style-position: outside;
}
#value_added li {
	list-style-image:	url(images/forklift_bullet6.gif);
	list-style-position: outside;
}
#sourcing li, #transport li, #storage li, #washing li {
	list-style-image:	url(images/potato_xsm3.png); 
	list-style-position: outside;
 }
#balance li {
	list-style-image:	url(images/scale2.jpg);
	list-style-position: outside;
}
.address ul li{
	list-style:			none;
}

/* --- sub content = signpost linklist ------*/
#content_sub > ul {
	position:			relative;
	float:				left;
	width:				12em;
	height:				30em;
	margin:				0 0 0 4em;
	background:			transparent;
	z-index:			7;
	display:			none;
}
#content_sub > ul li, #content_sub > ul li h3 {
	display:			inline;
	text-align:			center;
	font-size:			small;
}
#content_sub > ul li h3 {
	position:			absolute;
	padding:			1px;
	height:				3em;
	width:				6em;
}
#pic_freighters h3 {
	top:				22.5em;
	left:				40px;
}
#pic_distribution h3 {
	top:				26.2em;
	left:				35px;
}
#pic_packing h3 {
	top:				14.1em;
	left:				55px;

}
#pic_weighbridge h3  {
	top:				36em;
	left:				0px;
}
#pic_fiorelli h3 {
	top:				7em;
	left:				55px;
	}
#pic_contact h3 {
	top:				31em;
	left:				50px;
}
#pic_growing h3 {
	top:				18.6em;
	left:				75px;
}
#content_sub > ul li a:link,
#content_sub > ul li a:visited,
#content_sub > ul li a:hover,
#content_sub > ul li a:active {
	text-decoration:	none;

/*	-moz-opacity:0.0;
	-khtml-opacity: 0.0;*/
	opacity: 0.0;
}
#content_main.about_page strong {
	font-weight:	bold;
}
form {
	position:		absolute;
	width:			200px;
	top:			708px;
	left:			80px;
	font-size:		small;
	line-height:	2em;
}
#haccp_logo_sm {
	width:			95px;
	position:		absolute;
	top:			645px;
	left:			255px;
}
#haccp_logo {
	width:			270px;
	position:		absolute;
	top:			790px;
	left:			80px;
}